Subject: GISB--Houston Energy Services Co
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 23 Aug 2000 10:20:00 -0700 (PDT)

please see attached re gisb.

Debra Perlingiere
Enron North America Corp.
Legal Department
1400 Smith Street, EB 3885
Houston, Texas 77002
[email-masked]
Phone 713-853-7658
Fax  713-646-3490

----- Forwarded by Debra Perlingiere/HOU/ECT on 08/23/2000 05:18 PM -----

	Veronica Espinoza@ENRON
	08/17/2000 01:59 PM
		 
		 To: Debra Perlingiere/HOU/ECT@ECT
		 cc: Russell Diamond/HOU/ECT@ECT
		 Subject: GISB--Houston Energy Services Co

Debra,

Craig Taylor  would like to have a GISB executed with Houston Energy Services 
Company LLC.  The contact there is Carol Wood 713-463-5040.  They are not set 
up in the system yet; I'm working on that at the moment.  All I have on them 
thus far is a D&B report.

Their address is 10497 Town & Country Way, #150  Houston, TX  77024.

If you need any other info, give me a call and I'll try to get it for you.

Thanks,

Veronica